<!-- ‘S•ûˆÊ -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="absolute">0</direction>
		<speed>1.5 + $rank</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>

	<repeat>
		<times>35</times>

		<action>

			<fire>
				<direction type="sequence">10</direction>
				<speed>1.5 + $rank</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>

		</action>

	</repeat>

	<vanish />
</action>


<bullet label="down">
	<action>

	</action>
</bullet>



</bulletml>
